@charset "utf-8";
/* CSS Document */

/*body {
  background-color: tan;
}*/

/*@media screen and (max-width: 992px) {
  body {
    background-color: blue;
  }
}*/

/*@media screen and (max-width: 600px) {
  body {
    background-color: olive;
  }
}*/

@media screen and (max-width: 600px) {
  .flexbox-item-head {
    flex-direction: column;
  }
}

@media screen and (max-width: 860px) {
  .flexbox-item-numbers {
    flex-direction: column;
  }
  #jobseeker_nav {
    max-width: 90%;
}
  #employer_nav {
    max-width: 90%;
}   
  .flexbox-container-main {
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
  }
}

@media screen and (max-width: 600px) {
  #totalJobs {
    font-size: 1.75em;
  }
  #totalJobsAdded {
    font-size: 1.75em;
  }
}

@media screen and (max-width: 600px) {
  .flexbox-container-foot {
    flex-direction: column;
    padding: 1em 0;
  }
}

/*@media screen and (min-device-width : 600px) {
  body {
    background-color: orange;
  }
}*/